Java compiler level does not match the version of the installed Java project facet

If you get Java compiler level does not match the version of the installed Java project facet in your project please follow below steps to resolve it:

  • Right click your project –> Click Properties –> Project Facets then select version of JDK matching your project

Java compiler level does not match the version of the installed Java project facet

That’s it. It should resolve issue Java compiler level does not match the version of the installed Java project facet .

Leave a Reply

Your email address will not be published. Required fields are marked *